- Eventide Audio

Reply To: Update to 1.2.2 on H9000R ?

Home Forums Products Rackmount Update to 1.2.2 on H9000R ? Reply To: Update to 1.2.2 on H9000R ?

#154150
floresp640
Member
Eventide Staff
boris.wilsdorf wrote:

No it is not catalina. I used it on my macbook pro which runs on OSX 10.12. I will use it in the studio now on a mac pro running 10.9. Let me sse how it behaves for a while. In the end it has to run stable with the laptop when I will use it live on tour.

 

Hi! I just want to add to make sure that you are running the latest versiuon of Emote as well which is 1.2.3(4). If you are running a 1.1.5 version of Emote, it will not be compatible with the new 1.2 build.